 @media (min-width: 800px)  and (max-width: 991px) {

 	#brand {
 		bottom: 20px
 	}

 	.bottom-nav ul {
 		font-size: 10px;
 	}

 	.second_section .services_menu {
 		width: 35%;
 	}

 	#featured_background {
 	    position: absolute !important;
 	    width: 468px !important;
 	    display: inline !important;
 	}

	#aside-icons {
		width: 55px;
	}

	#aside-icons img {
		right: 7px;
    	position: relative;
	}

	#form-wysija-2 {
		height: 43px;
	}

	.signup_widget .widget_wysija_cont form input[type="submit"] {
		margin-top: -40px !important;
	}


/*CORPORATE INFO*/
	
	.side-corp-info {
		display: none;
	}

	.about_second_section hr {
		width: 100% !important;
	}

	.about_third_section hr{

	}

	.vmv_content img{
		display: inline !important;
	}

	.vmv_content h3, .vmv_content p {
		float: left;
	}

	.boss-images {
		margin-left: 55px;
	}

	.about_third_section .o-h-year {
		margin-top: 0px !important;
		margin-right: 20px !important;
	}

	.about_third_section .o-h-year hr {
		/* top: -20px; */
		/* left: 0px !important; */
	}

	.heritage {
		width: 47%;
    	display: inline-block;
	}

	.pagen {
		position: relative;
    	top: 100px;
	}

/*TW EDGE*/
	#tw-interactive, #tw-interactive-buttons {
		display: none !important;
	}

	#theImg {
		width: 100% !important
	}

	.prodimage {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1024px) {
	#form-wysija-2 {
		height: 43px;
	}

	.signup_widget .widget_wysija_cont form input[type="submit"] {
		margin-top: -40px !important;
	}	

	#aside-icons {
		width: 55px;
	}

	#aside-icons img {
		right: 7px;
    	position: relative;
	}

}